mbed TLS v2.16.5

Data Fields
mbedtls_des_context Struct Reference

DES context structure. More...

`#include <des.h>`

## Data Fields
uint32_t | sk [32]

## Detailed Description

DES context structure.

Warning
  DES is considered a weak cipher and its use constitutes a security risk. We recommend considering stronger ciphers instead.

Definition at line 66 of file des.h.

## Field Documentation

## ◆ sk

uint32_t mbedtls_des_context::sk[32]

DES subkeys

Definition at line 68 of file des.h.

The documentation for this struct was generated from the following file:

- des.h